Docs Rizler

Phone Numbers

List Importable Twilio Numbers

GEThttps://app.rizzdial.com/api/phone-numbers/import-twilio
List Importable Twilio Numbers
curl --request GET \
  --url https://app.rizzdial.com/api/phone-numbers/import-twilio \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "import_token": "IMPORT_TOKEN",
      "phone_number": "+14155550100"
    }
  ],
  "success": true
}

List Importable Twilio Numbers#

Lists Twilio numbers on the connected account that are not already in this company, with an import_token for each.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/phone-numbers/import-twilio \
  --header 'Authorization: Bearer {{bearer_token}}'
dataarray

Each row has phone_number and import_token